Project

General

Profile

action #31468

[microos] Cloud-config for VMX images has outdated repository

Added by mkravec over 3 years ago. Updated about 2 months ago.

Status:
In Progress
Priority:
Low
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
2018-02-07
Due date:
% Done:

30%

Estimated time:
Difficulty:

Description

Because of outdated repository transactional-update test fails (tried to downgrade to MicroOS 1.0)

Options are to remove repository or update it to 3.0

Observation

openQA test in scenario caasp-3.0-KVM-and-Xen-x86_64-MicroOS-vmx@64bit fails in
transactional_update

Reproducible

Fails since (at least) Build 3.1

Expected result

Last good: (unknown) (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by mkravec over 3 years ago

  • % Done changed from 0 to 30

Outdated repository removed, now we have an issue with broken package (which is not broken on VMX images)

Broken package uses /etc/YaST2/build which does not exist on VMX:
https://build.suse.de/package/rdiff/SUSE:Maintenance:4959/update-test-trival.SUSE_SLE-12-SP2_Update?opackage=update-test-trival&oproject=SUSE%3ASLE-12-SP2%3AUpdate&rev=3

#2 Updated by okurz about 2 months ago

  • Priority changed from Normal to Low

This ticket was set to "Normal" priority but was not updated within 730 days which is 2 times the period of the SLO for "Normal" tickets (365 days) as described on https://progress.opensuse.org/projects/openqatests/wiki/Wiki#SLOs-service-level-objectives . The ticket will be set to the next lower priority of "Low".

Also available in: Atom PDF